<template>
  <div class="wh-full">
    <PdfPreview :pdf-url="props.url" />
  </div>
</template>
<script setup lang="ts">
import { watch, onMounted } from 'vue';
import PdfPreview from '@/components/view/pdfPreview.vue';

const props = defineProps({
  url: {
    type: String,
    default: ''
  }
});
watch(
  () => props.url,
  () => {}
);
onMounted(() => {});
</script>
<style></style>
